Article ID: 115594, created on Feb 25, 2013, last review on May 11, 2014

  • Applies to:
  • Plesk for Linux/Unix


I have installed spell checker but it does not work. Error in /var/log/psa-horde/psa-horde.log :

{Feb 25 09:53:47 HORDE [error] [imp] spellcheck failed: Error: No word lists can be found for the language "fr_FR".
 [pid 1301 on line 109 of "/usr/share/psa-horde/imp/lib/Imple/SpellChecker.php"]


This error means that aspell dictionary for requested language is not installed. If language code in error message is empty, then no dictionaries are available at all.


Spell checking dictionaries are available from OS vendor's package repositories and can be installed as following:

  1. CentOS 5 or lower:

    yum install aspell-en aspell-fr

  2. CentOS 6 (aspell has been replaced by compatible hunspell; see KB #1216):

    yum install hunspell-en hunspell-fr

  3. Debian/Ubuntu:

    apt-get install aspell-en aspell-fr

  4. SuSE:

    zypper install aspell-en aspell-fr


29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c

Email subscription for changes to this article
Save as PDF